[TWIG]
<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset={{ lang['encoding'] }}" />
		<meta http-equiv="content-language" content="{{ lang['langcode'] }}" />
		<meta name="generator" content="{{ what }} {{ version }}" />
		<meta name="document-state" content="dynamic" />
		<meta name="viewport" content="initial-scale=1;width=device-width;" />
		{{ htmlvars }}
		<script type="text/javascript" src="{{ tpl_url }}/js/jquery.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/jqueryui.js"></script>
		<link rel="stylesheet" type="text/css" href="{{ tpl_url }}/style/engine.css" />
		<link rel="stylesheet" type="text/css" href="{{ tpl_url }}/style/styles.css" />
		<link rel="stylesheet" type="text/css" href="{{ tpl_url }}/fonts/stylesheet.css" />
		<link rel="stylesheet" type="text/css" href="{{ tpl_url }}/style/animate.css" />
		<script type="text/javascript" src="{{ tpl_url }}/js/jquery.cookie.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/jquery.scrollTo.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/bxslider/jquery.bxslider.min.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/toor/jquery.joyride-2.1.js"></script>
		<link rel="stylesheet" type="text/css" href="{{ tpl_url }}/js/toor/joyride-2.1.css" />
		{% if pluginIsActive('rss_export') %}<link href="{{ home }}/rss.xml" rel="alternate" type="application/rss+xml" title="RSS" />{% endif %}
		<script type="text/javascript" src="{{ scriptLibrary }}/functions.js"></script>
		<script type="text/javascript" src="{{ scriptLibrary }}/ajax.js"></script>
		<title>{{ titles }}</title>
	</head>
	<body>
		<div id="loading-layer" style="display:none">Загрузка. Пожалуйста, подождите...</div>
		<a class="mega_link" href="#"></a>
		<div id="main_wrapper">
			<div id="head_wrapper">
				<div id="head" class="clr">
					<div class="h_m_bt"></div>
					<div class="menu_wrapper">
						<nav>
							<div class="section">
								<ul class="tabs menu_tabs">
									<li class="menu_show_janr">Жанры</li>
									<li class="menu_show_serial">Сериалы</li>
								</ul>
								<div class="box sub_menu_wrape msj_box">
									<ul class="menu_sub_menu">
										<li><a href="#">Боевики <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Ужасы <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Триллеры <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Криминал <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Фэнтези <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Фантастика <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Приключения <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Вестерны <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Военные <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Драмы <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Мелодраммы <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Комедии <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Мульфильмы <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Семейные <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">На реальных событиях <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Сериалы <span class="menu_num_films">Смотреть</span></a></li>
										<li><a href="#">Премиум фильмы <span class="menu_num_films">Смотреть</span></a></li>
									</ul>
								</div>
								<div class="box sub_menu_wrape mss_box">
									<ul class="menu_sub_menu">
										<li><a href="#">Черные паруса 2 сезон</a></li>
										<li><a href="#">Демоны Да Винчи 2 сезон</a></li>
										<li><a href="#">Остров харпера</a></li>
										<li><a href="#">Спираль 1 сезон</a></li>
										<li><a href="#">Штамм 1 сезон</a></li>
										<li><a href="#">Легенды 1 сезон</a></li>
										<li><a href="#">Ходячие мертвецы 5 сезон</a></li>
										<li><a href="#">Салем</a></li>
										<li><a href="#">Сверхъестественное 10 сезон</a></li>
										<li><a href="#">Последний корабль</a></li>
										<li><a href="#">Нация Z</a></li>
										<li><a href="#">Константин</a></li>
										<li><a href="#">Доминион</a></li>
										<li><a href="#">Я-зомби</a></li>
										<li><a href="#">Стрела</a></li>
										<li><a href="#">Орел и решка 10 сезон</a></li>
									</ul>
								</div>
							</div>
						</nav>
					</div>
					<div class="h_logo">
						<a href="{{ home }}"><img src="{{ tpl_url }}/images/logo.png" alt=""></a>
						<div class="head_lock menufixbox"></div>
					</div>
					<div class="login_box userloginbox">
						{{ personal_menu }}
					</div>
					<div class="search_box">
						<form method="post" action="/search/">
							<input type="hidden" name="category" value="" />
							<input type="hidden" name="postdate" value="" />
							<input class="sb_input" name="search" value="Давайте найдем вам фильм или сериал..." onblur="if(this.value=='') this.value='Давайте найдем вам фильм или сериал...';" onfocus="if(this.value=='Давайте найдем вам фильм или сериал...') this.value='';" type="text" autocomplete="off">
							<input value="" class="sb_bt" type="submit">
							<div class="clr"></div>
						</form>
					</div>
					<ul class="words">
						<li><a href="#">А</a></li>
						<li><a href="#">Б</a></li>
						<li><a href="#">В</a></li>
						<li><a href="#">Г</a></li>
						<li><a href="#">Д</a></li>
						<li><a href="#">Е</a></li>
						<li><a href="#">Ж</a></li>
						<li><a href="#">З</a></li>
						<li><a href="#">И</a></li>
						<li><a href="#">К</a></li>
						<li><a href="#">Л</a></li>
						<li><a href="#">М</a></li>
						<li><a href="#">Н</a></li>
						<li><a href="#">О</a></li>
						<li><a href="#">П</a></li>
						<li><a href="#">Р</a></li>
						<li><a href="#">С</a></li>
						<li><a href="#">Т</a></li>
						<li><a href="#">У</a></li>
						<li><a href="#">Ф</a></li>
						<li><a href="#">Х</a></li>
						<li><a href="#">Ц</a></li>
						<li><a href="#">Ч</a></li>
						<li><a href="#">Ш</a></li>
						<li><a href="#">Щ</a></li>
						<li><a href="#">Э</a></li>
						<li><a href="#">Ю</a></li>
						<li><a href="#">Я</a></li>
						<li><a href="#">1</a></li>
						<li><a href="#">2</a></li>
						<li><a href="#">3</a></li>
						<li><a href="#">4</a></li>
						<li><a href="#">5</a></li>
						<li><a href="#">6</a></li>
						<li><a href="#">7</a></li>
						<li><a href="#">8</a></li>
						<li><a href="#">9</a></li>
						<li><a href="#">0</a></li>
					</ul>
				</div>
			</div>
			{% if not ((handler.pluginName == 'static' and handler.params.altname == 'plus') or (handler.pluginName == 'static' and handler.params.altname == 'wellcome')) %}
				{% if isCategory('17') %}
					<div class=" video_w_cat">
						<div class="video_title">
							Zombie Plus+
							<span>Премиальная коллекция фильмов, сериалов и мультфильмов!</span>
						</div>
					</div>
					{% if not isHandler('news:news') %}
						<div class="prem_film_cat clr"><div id="dle-content">{{ mainblock }}</div></div>
					{% endif %}
				{% endif %}
				{% if not isHandler('news:main|news:news|comments|core:registration|feedback') %}
					{% if not isCategory('17') %}
						<div class="cont_in clr other_pages_content">
							<div class="colum_left film_container_other {% if not isHandler('search') %}fc_search_cont{% endif %} {% if not isHandler('uprofile') %}fc_userinf_cont{% endif %}" id="comments_line">
								<div id="dle-content">{{ mainblock }}</div>
							</div>
							<div class="colum_right">
								{% if pluginIsActive('voting') %}{{ voting }}{% endif %}
								{% if pluginIsActive('calendar') %}
								<div class="side_item">
									<div class="sd_title sd_cal">
										Календарь публикаций
									</div>
									{{ callPlugin('calendar.show') }}
								</div>
								{% endif %}
								<div class="side_item section">
									<div class="sd_title">
										<ul class="tabs">
											<li class="vk current"></li>
											<li class="fb"></li>
										</ul>
										Присоединяйтесь
									</div>
									<div class="box vesible">
										VK Widget
									</div>
									<div class="box">
										Временно нету
									</div>
								</div>
							</div>
						</div>
					{% endif %}
				{% endif %}
				{% if isHandler('news:news|comments|core:registration|feedback') %}
					{% if isCategory('16,10') %}
						<div class="cont_in clr other_pages_content">
							<div class="colum_left film_container_other" id="comments_line">
								<div id="dle-content">{{ mainblock }}</div>
							</div>
							<div class="colum_right">
								{% if pluginIsActive('voting') %}{{ voting }}{% endif %}
								{% if pluginIsActive('calendar') %}
								<div class="side_item">
									<div class="sd_title sd_cal">
										Календарь публикаций
									</div>
									{{ callPlugin('calendar.show') }}
								</div>
								{% endif %}
								<div class="side_item section">
									<div class="sd_title">
										<ul class="tabs">
											<li class="vk current"></li>
											<li class="fb"></li>
										</ul>
										Присоединяйтесь
									</div>
									<div class="box vesible">
										VK Widget
									</div>
									<div class="box">
										Временно нету
									</div>
								</div>
							</div>
						</div>
					{% endif %}
					{% if not isCategory('16,10') %}
						<div id="dle-content">{{ mainblock }}</div>
					{% endif %}
				{% endif %}
				{% if isHandler('news:main') %}
					{% if pluginIsActive('top_active_users') %}
						<div class="last_com_box clr">
							<a href="#" class="last_com_title">
								Присоеденится
							</a>
							<ul>
								{{ callPlugin('top_active_users.show', {'number' : 16, 'mode' : 'news', 'template': 'top_active_users', 'cacheExpire': 180}) }}
							</ul>
						</div>
					{% endif %}
					<div class="super_films section clr">
						<div class="sf_left nastroeniebox">
							<div class="sf_left_title">
								фильмы под настроение
							</div>
							<div class="sf_menu">
								<ul class="tabs">
									<li class="sf_m_1 current">Сериалы</li>
									<li class="sf_m_2">Страшные фильмы</li>
									<li class="sf_m_3">Динамичные фильмы</li>
									<li class="sf_m_4">Для души</li>
									<li class="sf_m_5">Мне повезет</li>
									<li class="sf_m_6">Выбрать страну
										<ul>
											<li class="sm6_f_1"><a href="#">Россия</a></li>
											<li class="sm6_f_2"><a href="#">США</a></li>
											<li class="sm6_f_3"><a href="#">Франция</a></li>
											<li class="sm6_f_4"><a href="#">Италия</a></li>
											<li class="sm6_f_5"><a href="#">Корея Южная</a></li>
											<li class="sm6_f_6"><a href="#">Германия</a></li>
											<li class="sm6_f_7"><a href="#">Япония</a></li>
											<li class="sm6_f_8"><a href="#">Китай</a></li>
											<li class="sm6_f_9"><a href="#">Украина</a></li>
											<li class="sm6_f_10"><a href="#">Великобритания</a></li>
										</ul>
									</li>
								</ul>
							</div>
						</div>
						<div class="sf_right right box vesible">
							<div class="film_container clr">
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '4', 'template' : 'xnews1', 'cacheAge' : '180'}) }}
								<div class="sf_item all">
									<a href="#" class="sf_item_poster">Показать все фильмы</a>
									<div class="buy_ser_film_link">Заказать сериал</div>
									<div class="buy_ser_film_link">Заказать фильм</div>
								</div>
							</div>
						</div>
						<div class="sf_right right box">
							<div class="film_container clr">
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '4', 'template' : 'xnews1', 'cacheAge' : '180'}) }}
								<div class="sf_item all">
									<a href="#" class="sf_item_poster">Показать все фильмы</a>
									<div class="buy_ser_film_link">Заказать сериал</div>
									<div class="buy_ser_film_link">Заказать фильм</div>
								</div>
							</div>
						</div>
						<div class="sf_right right box">
							<div class="film_container clr">
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '4', 'template' : 'xnews1', 'cacheAge' : '180'}) }}
								<div class="sf_item all">
									<a href="#" class="sf_item_poster">Показать все фильмы</a>
									<div class="buy_ser_film_link">Заказать сериал</div>
									<div class="buy_ser_film_link">Заказать фильм</div>
								</div>
							</div>
						</div>
						<div class="sf_right right box">
							<div class="film_container clr">
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '4', 'template' : 'xnews1', 'cacheAge' : '180'}) }}
								<div class="sf_item all">
									<a href="#" class="sf_item_poster">Показать все фильмы</a>
									<div class="buy_ser_film_link">Заказать сериал</div>
									<div class="buy_ser_film_link">Заказать фильм</div>
								</div>
							</div>
						</div>
					</div>
					<div class="draglistbox">
						<section>
							<div class="last_serials_live clr">
								<div class="lsl_left">
									<div class="lsl_title">
										График выхода новых серий
									</div>
									<ul>
										{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '6', 'template' : 'xnews2', 'cacheAge' : '180'}) }}
									</ul>
								</div>
								<div class="lsl_right">
									<div class="lsl_title">
										Премьеры сериалов
									</div>
									<ul>
										{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '6', 'template' : 'xnews2', 'cacheAge' : '180'}) }}
									</ul>
								</div>
							</div>
						</section>
						<div id="section_list">
							<!--
							<div class="drag_item" id="id0">
								<section>
									<div class="pf_title">
										<div class="move_box_omg"></div>
										<div class="left"><header>Популярные фильмы</header></div>
									</div>
									<div class="slider_box clr">
										<div class="sb_items_box">
											{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '4', 'template' : 'xnews3', 'cacheAge' : '180'}) }}
										</div>
									</div>
								</section>
							</div>
							-->
							<div class="drag_item" id="id1">
								<section>
									<div class="popular_box clr">
										<div class="cont_in clr">
											<div class="pb_title">
												<div class="move_box_omg"></div>
												<div class="left"><header>Рекомендуемое</header></div>
												<div class="right"><a href="#" class="all_box_film_link right">Открыть список всех фильмов</a></div>
											</div>
											<div class="film_container clr">
												<ul class="connectedSortable clr" id="film_sort1">
													{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '10', 'template' : 'xnews4', 'cacheAge' : '180'}) }}
												</ul>
											</div>
										</div>
									</div>
								</section>
							</div>
							<div class="drag_item" id="id2">
								<section>
									<div class="last_films clr">
										<div class="cont_in clr">
											<div class="ser_title clr">
												<div class="move_box_omg"></div>
												<div class="left"><header>Последние сериалы</header></div>
												<div class="right"><a href="#" class="all_box_film_link right">Открыть список всех сериалов</a></div>
											</div>
											<div class="film_container clr">
												<ul class="connectedSortable clr" id="film_sort2">
													{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '15', 'template' : 'xnews5', 'cacheAge' : '180'}) }}
												</ul>
											</div>
										</div>
									</div>
								</section>
							</div>
							<div class="drag_item" id="id3">
								<section>
									<div class="last_films clr">
										<div class="cont_in clr">
											<div class="lf_title clr">
												<div class="move_box_omg"></div>
												<div class="left"><header>Premium HD 1080p</header></div>
												<div class="right"><a href="#" class="all_box_film_link right">Открыть список всех HD фильмов</a></div>
											</div>
											<div class="film_container clr">
												<ul class="connectedSortable clr" id="film_sort3">
													{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '10', 'template' : 'xnews6', 'cacheAge' : '180'}) }}
												</ul>
											</div>
											<div class="clr"></div>
										</div>
									</div>
								</section>
							</div>
							<div class="drag_item" id="id4">
								<section>
									<div class="last_films clr">
										<div class="cont_in clr">
											<div class="lf_title clr">
												<div class="move_box_omg"></div>
												<div class="left"><header>Последние фильмы</header></div>
												<div class="right"><a href="#" class="all_box_film_link right">Открыть список всех фильмов</a></div>
											</div>
											<div class="film_container clr">
												<ul class="connectedSortable clr" id="film_sort4">
													{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '15', 'template' : 'xnews4', 'cacheAge' : '180'}) }}
												</ul>
											</div>
											<div class="clr"></div>
										</div>
									</div>
								</section>
							</div>
						</div>
					</div>
					<div class="window_block">
						<form class="form_just" id="call-ser" action="#" method="post">
							<ul class="tableform">
								<li>
									<span class="label">Ваш Email:</span>
									<input type="text" name="email" class="f_input" required="">
								</li>
								<li>
									<span class="label">Название сериала/фильма:</span>
									<input type="text" name="serial" class="f_input" required="">
								</li>
								<li>
									<span class="label">Год:</span>
									<input type="text" name="year" class="f_input" required="">
								</li>
								<li>
									<input type="button" class="foot_bt button bbcodes" value="заказать" onclick="javascript:call2();">
								</li>
							</ul>
						</form>
						<div class="wb_close">Закрыть</div>
					</div>
				{% endif %}
				<div class="to_top_link scrull scroll" data-kuda="head"></div>
			{% endif %}
			{% if isHandler('static') and handler.params.altname == 'plus' %}
				<div class="video_wrape">
					<div class="vide_box">
						<div class="w_move_box_bg"></div>
						<video muted autoplay="autoplay" poster="{{ tpl_url }}/move/move.jpg" style="width:100%;" title="1280" loop="loop">
							<source src="{{ tpl_url }}/move/move.mp4" type="video/mp4" />
							<source src="{{ tpl_url }}/move/move.webm" type="video/webm" />
							<source src="{{ tpl_url }}/move/move.ogv" type="video/ogg" />
						</video>
					</div>
					<div class="video_title">
						Zombie Plus+
						<span>Премиальная коллекция фильмов, сериалов и мультфильмов!</span>
						<a href="#" class="vide_button">Смотреть HD1080p<span>Бесплатно.</span></a>
					</div>
				</div>
				<section>
					<div class="last_films">
						<div class="cont_in clr">
							<ul class="logos_support">
								<li class="ls_dle" style="background-position-y: 0%;"><span class="ic"></span>Фильмы в FULL HD</li>
								<li class="ls_wp" style="background-position-y: 0%;"><span class="ic"></span>Собственный сервре</li>
								<li class="ls_jq" style="background-position-y: 0%;"><span class="ic"></span>Дружелюбный сайт</li>
								<li class="ls_html"><span class="ic"></span>Создавайте плейлист</li>
								<li class="ls_php"><span class="ic"></span>Новинки фильмов</li>
							</ul>
							<div class="plus_titlee">
								Премиум фильмы плюс
							</div>
							<div class="film_container">
								<ul>
									{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '18', 'template' : 'xnews6', 'cacheAge' : '180'}) }}
								</ul>
							</div>
							<div class="clr"></div>
						</div>
					</div>
				</section>
				<div class="subs_box">
					<div class="sbs_title">
						Видео на любой вкус —  <br />от классики до горячих новинок!
					</div>
					<a href="#" class="vide_button">Смотреть HD1080p<span>Бесплатно!</span></a>
				</div>
			{% endif %}
			{% if isHandler('static') and handler.params.altname == 'wellcome' %}
				<div class="w_move_box">
					<div class="w_move_box_bg"></div>
					<video muted autoplay="autoplay" poster="{{ tpl_url }}/move/move.jpg" style="height:100%;" title="1280" loop="loop">
						<source src="{{ tpl_url }}/move/move.mp4" type="video/mp4" />
						<source src="{{ tpl_url }}/move/move.webm" type="video/webm" />
						<source src="{{ tpl_url }}/move/move.ogv" type="video/ogg" />
					</video>
					<div class="w_title_box">
						<div class="w_mb_title">Добро пожаловать!</div>
						<a href="#" class="w_mb_button">
							Регистрация на сайте
						</a>
					</div>
				</div>
				<div class="w_about" id="about">
					<div class="w_about_in">
						<div class="w_title">
							Почему именно мы?
						</div>
						<div class="w_about_text_left">
							<p>Добро пожаловать в онлайн кинотеатр mexalim.ru здесь вы найдете фильмы в fullhd 1080p а так-же 720hd!</p>
							<p>Множество сериалов в Русской озвучке, исключительно HD качество сериалов!</p>
							<p>Мы постоянно пишим новости по фильмам и следим за данной индустрией!</p>
						</div>
						<div class="w_about_text_right">
							<div class="wat_r_item">
								<span>7.000</span> Фильмов на сайте
							</div>
							<div class="wat_r_item">
								<span>30</span> Зарубежных сериалов в Русской озвучке!
							</div>
							<div class="wat_r_item">
								<span>1.000</span> Актуальных новостей
							</div>
						</div>
						<div class="clr"></div>
					</div>
				</div>
				<a href="#" class="w_mb_button">
					Регистрация на сайте
				</a>
				<div id="rest" class="w_box_item">
					На сайте вы можете перетаскивать блоки на главной страничке как вам удобно! <br />
					Тем самым они будут сохраняться для вас и вы сможете следить за нужным вам разделом.
				</div>
				<a href="{{ home }}" class="w_mb_button">
					Перейти на главную
				</a>
				<div id="prem" class="w_box_item">
					У нас есть своя небольшая база фильмов в HD1080! Где вы сможете посмотреть как новинки так и классические фильмы в отличном качестве! <br />
				</div>
				<a href="#" class="w_mb_button">
					В Premium раздел!
				</a>
				<div id="w_last_new">
					<div class="w_l_n_title">
						Мы постоянно обновляем нашу базу фильмов так-же следим за новинками сериалов!
					</div>
					<div class="film_container clr">
						{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '5', 'template' : 'xnews4', 'cacheAge' : '180'}) }}
					</div>
				</div>
				<a href="#" class="w_mb_button">
					В раздел фильмов
				</a>
				<div id="vk" class="w_box_item">
					Мы используем свой плеер! <br />
					И как вы возможно заметили на многих сайтах стоит плеер vk
					<p>Тем самым вызывая много проблем. К примеру "фильм не найден" У нас же такого нету. А так-же вы можете брать спокойно код нашего плеера для своего сайта.</p>
				</div>
				<a href="#" class="w_mb_button">
					Хочу плеер на сайт!
				</a>
				<div id="okno" title="ТИТЛ ОКНА">
					
				</div>
			{% endif %}
			<div class="seo_text">
				Реклама
			</div>
			{% if isHandler('news:main') %}
				<section>
					<div class="site_informate_box lastnewsbox clr">
						<header>
							<div class="sib_title">
								Новости
							</div>
						</header>
						{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1', 'count': '6', 'template' : 'xnews7', 'cacheAge' : '180'}) }}
						<div class="clr"></div>
					</div>
				</section>
			{% endif %}
			<footer>
				<div id="footer">
					<div class="clr">
						<div class="f_menu">
							<ul>
								<li><a href="#">О нашем сайте</a></li>
								<li><a href="#">Оставить комментарий и получить деньги</a></li>
								<li><a href="#">Фильмы онлайн</a></li>
							</ul>
						</div>
						<div class="f_top scroll" data-kuda="head"></div>
					</div>
					<div class="f_line clr">
						<div class="left">
							<div class="server">Сервер 1 онлайн</div>
							<div class="server">Сервер 2 онлайн</div>
							<div class="time_film">За 48 часов на сайте фильмов.</div>
							Powered by <a title="Next Generation CMS" target="_blank" href="http://ngcms.ru/">NG CMS</a> 2007 — {{ now|date("Y") }}.
						</div>
						<div class="f_seo">
							<p>Познакомимся?</p>
							<p>Добро пожаловать в онлайн кинотеатр mexalim.ru здесь вы найдете фильмы в fullhd 1080p а так-же 720hd!</p>
							<p>Большая коллекция фильмов ждет вас, фильмы ужасов, боевики, триллеры онлайн, мультфильмы 2015 года и многое другое ждет вас в онлайн кинотеатре mexalim.ru.</p>
							<p>Так-же у нас есть платный раздел где вы можете смотреть фильмы по подписке в ultrahd качестве онлайн! Фильмы про киллеров 2015 года, фильмы ужасов 2015 года, боевики 2015 можно найти тут! Смотрите онлайн вместе с нами.</p>
						</div>
					</div>
				</div>
			</footer>
		</div>
		<div class="stiker_info_box">
			<div class="sib_item si_dark top_line">
				<a href="#">Уважаемые пользователи, если Вы еще не в курсе, то с 1-го мая в России вступает в силу закон о пожизненной блокировке развлекательных сайтов, в том числе и киносайтов. Тысячи любимых интернет порталов станут недоступными для Россиян.</a>
				<div class="sib_item_close top_line_close"></div>
			</div>
			<div class="sib_item si_light last_news_panel">
				Хотите пройти обучение по сайту?
				<span class="sib_yes">Да</span><span class="sib_no">Нет</span>
				<div class="sib_item_close ln_close"></div>
			</div>
		</div>
		{% if pluginIsActive('lastcomments') %}
		<div class="fixed_panel">
			<div id="lci_box_wrapper">
				{{ plugin_lastcomments }}
			</div>
			<div class="fp_button isDown"></div>
		</div>
		{% endif %}
		<ol id="joyRideTipContent">
			<li data-class="draglistbox" data-button="Далее" data-options="tipLocation:left">В этом блоке отображаются последние фильмы. Вы можете менять порядок блоков так, как вам хочется</li>
			<li data-class="lastnewsbox" data-button="Далее" data-options="tipLocation:left">Тут отображаются последние новости из мира кино</li>
			<li data-class="userloginbox" data-button="Далее" data-options="tipLocation:left">Тут вы можете авторизироватся и открыть свой профиль</li>
			<li data-class="nastroeniebox" data-button="Далее" data-options="tipLocation:left">А здесь вы можете выбрать фильм под настроение</li>
			<li data-class="menufixbox" data-button="Закончить курс по сайту" data-options="tipLocation:left">Ели нажать на замочек то меню можно зафиксировать</li>
		</ol>
		<!--div class="film_play_list">
			<ul id="film_play_box" class="connectedSortable">
				
			</ul>
		</div-->
		<script type='text/javascript'>
			(function($) {
				$(function() {
					$('#joyRideTipContent').joyride({
						autoStart : false,  
						//'cookieMonster': true, // true/false для использования cookie
						//'cookieName': 'JoyRide', // имя кук
						//'cookieDomain': false, //привязка кук к домену
						postStepCallback : function (index, tip) {
							if (index == 4) {
								$(this).joyride('set_li', false, 1);
							}
						},
						modal:true,
						expose: true
					});  
					$(".sib_yes").click( function(){
						$('#joyRideTipContent').joyride({ autoStart : true });
					});
				});
			})(jQuery)
			function call() {
				$.ajax({
					type: "POST",
					url: "http://",
					data: {
						text: $('#call-req textarea[name="text"]').val(),
						email: $('#call-req input[name="email"]').val(),
					}
				}).done(function( msg ) {
					if (msg == 'Спасибо! Я свяжусь с Вами в ближайшее время!') {
						$(".window_block").hide();
					}
					alert(msg);
					if(msg=='2 форма!')
					showhide();
				});
			}
			function call2() {
				$.ajax({
					type: "POST",
					url: "http://",
					data: { 
						email: $('#call-ser input[name="email"]').val(),
						serial: $('#call-ser input[name="serial"]').val(),
						year: $('#call-ser input[name="serial"]').val(),
					}
				}).done(function( msg ) {
					if (msg == 'Спасибо мы добавим ваш фильм/сериал в ближайшее время!') {
						$(".window_block").hide();
					}
					alert(msg);
					if(msg=='2 форма!')
					showhide();
				});
			}
		</script>
		<script src="{{ tpl_url }}/js/jquery-ui.min.js"></script>
		<!--script type="text/javascript" src="{{ tpl_url }}/js/libs.js"></script-->
		{% include "libs.tpl" %}
	</body>
</html>
[/TWIG]