[TWIG]
{% if isNews('cat:1') %}
	<article>
		<div class="site_news">
			<div class="sn_title">
				<div class="sn_t_date">
					<span>{{ news.dateStamp|date("d") }}</span>
					{{ news.dateStamp|date("M") }}
				</div>
				<div class="sn_t_right">
					<header><h2><a href="{{ news.url.full }}">{{ news.title }}</a></h2></header>
					<a href="{{ news.categories.list[0].url }}">{{ news.categories.list[0].name }}</a>
				</div>
			</div>
			<div class="clr">
				{{ news.short }}{{ news.full }}
			</div>
			<div class="sn_info sn_fn_info clr">
				<div class="sn_i_like">
					<ul class="ms_item_like_ul">
						<li class="like"><a href="#"></a></li>
						<li>0</li>
						<li class="dislike"><a href="#"></a></li>
					</ul>
				</div>
				<div class="left">
					share
				</div>
				<div class="right">
					vk like
				</div>
			</div>
		</div>
		<div class="cont_in clr other_pages_content">
			<div class="film_full">
				<div class="comments_box">
					<div class="rfb_title">
						<div class="rfb_title_ar"></div>
						Комментарии
					</div>
					{% if pluginIsActive('comments') %}{{ plugin_comments }}{% endif %}
				</div>
				<div class="clr"></div>
			</div>
		</div>
	</article>
{% else %}
	<article>
		<div class="new_full">
			<div class="ff_player">
				<div class="section">
					<div class="box vesible">
						<object id="videoplayer{{ news.id }}" type="application/x-shockwave-flash" data="{{ tpl_url }}/uppod/uppod.swf" width="100%" height="431">
							<param name="bgcolor" value="#ffffff" />
							<param name="allowFullScreen" value="true" />
							<param name="allowScriptAccess" value="always" />
							<param name="movie" value="{{ tpl_url }}/uppod/uppod.swf" />
							<param name="flashvars" value="" />
						</object>
					</div>
					<div class="box">
						<iframe src="" width="100%" height="485" frameborder="0"></iframe>
					</div>
					<ul class="tabs ff_p_tabs">
						<li class="current">Сервер 1</li>
						<li>Сервер 2</li>
					</ul>
				</div>
			</div>
		</div>
		<div class="cont_in clr">
			<div class="film_full">
				<header>
					<div class="ff_title clr">
						<div class="left">
							<h1>{{ news.title }}</h1>
							{% if (p.xfields.originaltitle.value) %}<div class="ff_title_eng">{{ p.xfields.originaltitle.value }}</div>{% endif %}
						</div>
						<div class="right">
							{% if pluginIsActive('bookmarks') %}
								{% if not (global.user.status == 0) %}
									<div class="right hide_mob">{{ plugin_bookmarks_news }}</div>
								{% endif %}
							{% endif %}
							<div class="ff_player_show right">Смотреть</div>
							<div class="ff_compl right hide_mob">
								<a href="#">Жалоба</a>
							</div>
						</div>
					</div>
				</header>
				<div class="clr">
					<div class="ff_poster">
						<div class="ff_poster_in">
							<img src="{% if (p.xfields.poster.count < 1) %}{{ tpl_url }}/images/no_image.jpg{% else %}{{ p.xfields.poster.entries[0].purl }}{% endif %}" alt="">
							<ul class="ms_item_like_ul">
								<li class="like"><a href="#"></a></li>
								<li>0</li>
								<li class="dislike"><a href="#"></a></li>
							</ul>
							{% if (p.xfields.time.value) %}
								<div class="ff_line">
									<div class="ff_line_prog">
										{{ p.xfields.time.value }}
									</div>
								</div>
							{% endif %}
							<div class="show_win_block">
								Заблокировать фильм
							</div>
						</div>
					</div>
					<div class="ff_move">
						<div class="ff_text">
							<ul class="ff_ul_info">
								{% if (p.xfields.slogan.value) %}<li class="ff_slogan">{{ p.xfields.slogan.value }}</li>{% endif %}
								{% if pluginIsActive('comments') %}<li><b>Отзывов:</b> [comments]{comments-num}[/comments][nocomments]пока нет[/nocomments] ( + <a class="filmaddcom ff_ul_l_cont" href="#mess_comment_action">добавить свой</a> )</li>{% endif %}
								{% if (p.xfields.year.value) %}<li><b>Год:</b><span class="ff_ul_l_cont">{{ p.xfields.year.value }}</span></li>{% endif %}
								{% if (p.xfields.country.value) %}<li><b>Страна:</b><span class="ff_ul_l_cont">{{ p.xfields.country.value }}</span></li>{% endif %}
								{% if (p.xfields.premmir.value) %}<li><b>Премьера фильма:</b><span class="ff_ul_l_cont">{{ p.xfields.premmir.value }}</span></li>{% endif %}
								<li><b>Жанр:</b><span class="ff_ul_l_cont"><a href="{{ news.categories.list[0].url }}">{{ news.categories.list[0].name }}</a></span></li>
								{% if (p.xfields.quality.value) %}<li><b>Качество:</b><span class="ff_ul_l_cont">{{ p.xfields.quality.value }}</span></li>{% endif %}
								{% if (p.xfields.cast.value) %}<li><b>В ролях:</b><span class="ff_ul_l_cont">{{ p.xfields.cast.value }}</span></li>{% endif %}
								{% if (p.xfields.director.value) %}<li><b>Режиссер:</b><span class="ff_ul_l_cont">{{ p.xfields.director.value }}</span></li>{% endif %}
								{% if (p.xfields.age.value) %}<li><b>Возраст:</b><span class="ff_ul_l_cont ff_ul_l_cont_age">{{ p.xfields.age.value }}</span></li>{% endif %}
								<li><span class="ff_info_in"><span class="in">{{ news.short|striptags }}{{ news.full|striptags }}</span></span></li>
							</ul>
							<div class="ff_like_box">
								<div class="ff_like_b_item_1">
									
								</div>
								<div class="ff_like_b_item_2">
									vk_like
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="ff_gallery clr">
			[xfvalue_cadr1]
		</div>
		<div class="res_films_box">
			<div class="rfb_title">
				<div class="rfb_title_ar"></div>
				Что еще посмотреть?
			</div>
			<div class="res_films_box clr">
				{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '5', 'template' : 'xnews4', 'cacheAge' : '180'}) }}
			</div>
		</div>
		<div class="cont_in clr other_pages_content">
			<div class="film_full">
				<div class="com_film_colum">
					<div class="comments_box">
						<div class="rfb_title">
							<div class="rfb_title_ar"></div>
							Комментарии
						</div>
						{% if pluginIsActive('comments') %}{{ plugin_comments }}{% endif %}
					</div>
				</div>
				<div class="rand_film_colum">
					<div class="rfb_title clr">
						<div class="rfb_title_ar"></div>
						Случайный фильм
					</div>
					<div class="rand_film" id="rand_film_box">
						{{ callPlugin('xnews.show', {'order' : 'random', 'categories' : '2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '1', 'template' : 'xnews8', 'cacheAge' : '180'}) }}
					</div>
				</div>
				<div class="clr"></div>
			</div>
		</div>
	</article>
	<div class="window_block">
		<form class="form_just" id="call-req" action="#" method="post">
			<ul class="tableform">
				<li>
					<span class="label">Ваш Email:</span>
					<input type="text" name="email" class="f_input" required="">
				</li>
				<li>
					<span class="label">Ваше сообщение:</span>
					<textarea type="text" name="text" class="f_textarea"  required=""></textarea>
				</li>
				<li class="wb_text">для правобладетелей</li>
				<li>
					<input type="button" class="foot_bt button bbcodes" value="заблокировать" onclick="javascript:call();">
				</li>
			</ul>
		</form>
		<div class="wb_close">Закрыть</div>
	</div>
{% endif %}
[/TWIG]