[TWIG]
{% if isCategory('1') %}
	<div class="site_news">
		<article>
			<div class="sn_title">
				<div class="sn_t_date">
					<span>{{ news.dateStamp|date("d") }}</span>
					{{ news.dateStamp|date("M") }}
				</div>
				<div class="sn_t_right">
					<header><h2><a href="{{ news.url.full }}">{{ news.title }}</a></h2></header>
					<a href="{{ news.categories.list[0].url }}">{{ news.categories.list[0].name }}</a>
				</div>
			</div>
			<div class="sn_cont clr">
				<div class="sn_pict">
					<img src="{% if (p.xfields.poster.count < 1) %}{{ tpl_url }}/images/no_image.jpg{% else %}{{ p.xfields.poster.entries[0].purl }}{% endif %}" alt="">
				</div>
				<div class="sn_text">
					<div class="clr">
						{{ news.short|striptags }}
					</div>
				</div>
			</div>
			<div class="sn_info clr">
				<div class="sn_i_like">
					<ul class="ms_item_like_ul">
						<li class="like"><a href="#"></a></li>
						<li>0</li>
						<li class="dislike"><a href="#"></a></li>
					</ul>
				</div>
				<div class="sn_i_info">
					<ul>
						<li class="sn_i_com"><span>{comments-num}</span></li>
						<li class="sn_i_views"><span>{{ news.views }}</span></li>
					</ul>
				</div>
			</div>
		</article>
	</div>
{% else %}
	<div class="film_short_wrape clr">
		<div class="film_short clr">
			<div class="fs_poster">
				<a href="{{ news.url.full }}"><img src="{% if (p.xfields.poster.count < 1) %}{{ tpl_url }}/images/no_image.jpg{% else %}{{ p.xfields.poster.entries[0].purl }}{% endif %}" alt=""></a>
				<ul class="ms_item_like_ul">
					<li class="like"><a href="#"></a></li>
					<li class="fs_like_num">0</li>
					<li class="dislike"><a href="#"></a></li>
				</ul>
			</div>
			<div class="fs_text">
				<div class="fs_title">
					<h2><a href="{{ news.url.full }}">{{ news.title }}</a></h2>
					<a href="{{ news.categories.list[0].url }}">{{ news.categories.list[0].name }}</a>
				</div>
				{{ news.short|striptags }}
				<ul class="fs_ul_info">
					<li><b>Год:</b><span class="ff_ul_l_cont">[xfvalue_year]</span></li>
					<li><b>Страна:</b><span class="ff_ul_l_cont">[xfvalue_country]</span></li>
					<li><b>Премьера фильма:</b><span class="ff_ul_l_cont">[xfvalue_premmir]</span></li>
					<li><b>Жанр:</b><span class="ff_ul_l_cont">{link-category}</span></li>
					<li><b>Качество:</b><span class="ff_ul_l_cont">[xfvalue_hd]</span></li>
				</ul>
			</div>
			<a href="{{ news.url.full }}" class="fs_more"></a>
		</div>
		<div class="film_rand clr">
			<div class="fr_poster">
				<img src="{% if (p.xfields.poster.count < 1) %}{{ tpl_url }}/images/no_image.jpg{% else %}{{ p.xfields.poster.entries[0].purl }}{% endif %}" alt="">
			</div>
			<div class="fr_text">
				<div class="fr_t_title">
					<h2><a href="{{ news.url.full }}">{{ news.title }}</a></h2>
					<div class="fi_title_subname">[xfvalue_engname]</div>
				</div>
				{{ news.short|truncateHTML(150,'...')|striptags }}
				<div class="fr_see clr">
					<a href="{{ news.url.full }}" class="fr_see_button left">смотреть</a>
					<ul class="ms_item_like_ul left">
						<li class="like"><a href="#"></a></li>
						<li>0</li>
						<li class="dislike"><a href="#"></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
{% endif %}
[/TWIG]