<div class="film_item">
	<div class="film_item_in">
		<div class="film_item_comments_box">
			<div class="film_item_comments"></div>
			<ul id="fi_{{ news.id }}" class="fi_post_com"></ul>
		</div>
		{% if (p.xfields.seriya.value) %}<div class="fi_seria">Новое: {{ p.xfields.seriya.value }}</div>{% endif %}
		<article>
			<!--[category=17]
				<div class="fi_more fi_plus">
					<div class="fi_plus_button fi_more_button"></div>
					<div class="fi_more_panel_ar"></div>
					<div class="fi_plus_panel fi_more_panel">
						<div class="fi_more_panel_in">HD 1080p</div>
					</div>
				</div>
			[/category]-->
			<div class="fi_more">
				<div class="fi_more_button"></div>
				<div class="fi_more_panel_ar"></div>
				<div class="fi_more_panel">
					<div class="fi_more_panel_in">
						<div class="fi_mp_inf">Просмотрело {{ news.views }}</div>
						{{ news.short|truncateHTML(150,'...')|striptags }}
						<ul class="ms_item_like_ul">
							<li class="like"><a href="#"></a></li>
							<li>0</li>
							<li class="dislike"><a href="#"></a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="fi_poster">
				<a href="{{ news.url.full }}"><img src="{% if (p.xfields.poster.count < 1) %}{{ tpl_url }}/images/no_image.jpg{% else %}{{ p.xfields.poster.entries[0].purl }}{% endif %}" alt=""></a>
			</div>
			<div class="fi_info">
				<a href="{{ news.url.full }}" class="fi_info_play"></a>
				<div class="fi_info_like">
					<ul class="ms_item_like_ul">
						<li class="like"><a href="#"></a></li>
						<li>0</li>
						<li class="dislike"><a href="#"></a></li>
					</ul>
				</div>
			</div>
			<div class="fi_title">
				<header><h2><a href="{{ news.url.full }}">{{ news.title }}</a></h2></header>
				{% if (p.xfields.originaltitle.value) %}<div class="fi_title_subname">{{ p.xfields.originaltitle.value }}</div>{% endif %}
				<div class="fi_cat"><a href="{{ news.categories.list[0].url }}">{{ news.categories.list[0].name }}</a></div>
			</div>
		</article>
		<script type="text/javascript">
			(function($) {
				$(function() {
					$.ajax({
						url:"{{ home }}{{ news.url.full }}",
						type:'GET',
						success: function(data){
							$('#fi_{{ news.id }}').html($(data).find('#comments-list').html());
						}
					});
				});
			})(jQuery)
		</script>
	</div>
</div>