<script type="text/javascript">
// Global variable: ID of current active input area
{% if (flags.edit_split) %}var currentInputAreaID = 'ng_news_content_short';{% else %}var currentInputAreaID = 'ng_news_content';{% endif %}

function preview(){
 var form = document.getElementById("postForm");
 if (form.ng_news_content{% if (flags.edit_split) %}_short{% endif %}.value == '' || form.title.value == '') {
  alert('{{ lang.nsm['err.preview'] }}');
  return false;
 }

 form['mod'].value = "preview";
 form.target = "_blank";
 form.submit();

 form['mod'].value = "news";
 form.target = "_self";
 return true;
}

function changeActive(name) {
 if (name == 'full') {
	document.getElementById('container.content.full').className  = 'contentActive';
	document.getElementById('container.content.short').className = 'contentInactive';
	currentInputAreaID = 'ng_news_content_full';
 } else {
	document.getElementById('container.content.short').className = 'contentActive';
	document.getElementById('container.content.full').className  = 'contentInactive';
	currentInputAreaID = 'ng_news_content_short';
 }
}
function approveMode(mode) {
	document.getElementById('approve').value = mode;
	return true;
}
</script>

<form id="postForm" name="form" ENCTYPE="multipart/form-data" method="POST" action="{{ currentURL }}" class="wrapper-content">
<input type="hidden" name="token" value="{{ token }}"/>
<input type="hidden" name="mod" value="news"/>
<input type="hidden" name="approve" id="approve" value="0"/>
<div class="page_content">
	<div class="pc_title">
		<span>Добавление новости:</span>
	</div>
	<ul class="tableform">
		<li>
			[<a role="button" href="{{ listURL }}">Перейти к списку ваших новостей</a>]
		</li>
		<li>
			<span class="label">Заголовок:</span>
			<input type="text" name="title" value="" class="f_input" />
		</li>
		<li>
			<span class="label">Альт. имя:</span>
			<input type="text" name="alt_name" value="" class="f_input" />
		</li>
		<li class="sinput">
			<span class="label">Категория:</span>
			{{ mastercat }}
		</li>
		{% if flags['multicat.show'] %}
			<li>
				<span class="label">Дополнительные категории:</span>
				{{ extcat }}
			</li>
		{% endif %}
		{% if (flags.edit_split) %}
			<li>
				<span class="label">Вводная часть материала:</span>
				<div>{{ quicktags }}<br /> {{ smilies }}<br /><br /></div>
				<textarea onclick="changeActive('short');" onfocus="changeActive('short');" name="ng_news_content_short" id="ng_news_content_short" style="height: 200px; width:98%;" class="f_textarea"></textarea>
			</li>
			{% if (flags.extended_more) %}
				<li>
					<span class="label">Разделитель:</span>
					<input tabindex="2" type="text" name="content_delimiter" value="" class="f_input" />
				</li>
			{% endif %}
			<li>
				<span class="label">Материал полностью:</span>
				<div>{{ quicktags }}<br /> {{ smilies }}<br /><br /></div>
				<textarea onclick="changeActive('full');" onfocus="changeActive('full');" name="ng_news_content_full" id="ng_news_content_full" style="height: 200px; width:98%;" class="f_textarea"></textarea>
			</li>
		{% else %}
			<li>
				<div>{{ quicktags }}<br /> {{ smilies }}<br /><br /></div>
				<textarea name="ng_news_content" id="ng_news_content" style="height: 400px; width:98%;" class="f_textarea"></textarea>
			</li>
		{% endif %}
		<li>
			{% if not flags['mainpage.disabled'] %}
				<label><input type="checkbox" name="mainpage" value="1" id="mainpage" {% if (flags.mainpage) %}checked="checked" {% endif %}{% if flags['mainpage.disabled'] %}disabled {% endif %} /> {{ lang.addnews['mainpage'] }}</label><br />
			{% endif %}
			{% if not flags['pinned.disabled'] %}
				<label><input type="checkbox" name="pinned" value="1" id="pinned" {% if (flags.pinned) %}checked="checked" {% endif %}{% if flags['pinned.disabled'] %}disabled {% endif %} /> {{ lang.addnews['add_pinned'] }}</label><br />
			{% endif %}
			{% if not flags['catpinned.disabled'] %}
				<label><input type="checkbox" name="catpinned" value="1" id="catpinned" {% if (flags.catpinned) %}checked="checked" {% endif %}{% if flags['catpinned.disabled'] %}disabled {% endif %} /> {{ lang.addnews['add_catpinned'] }}</label><br />
			{% endif %}
			{% if not flags['favorite.disabled'] %}
				<label><input type="checkbox" name="favorite" value="1" id="favorite" {% if (flags.favorite) %}checked="checked" {% endif %}{% if flags['favorite.disabled'] %}disabled {% endif %} /> {{ lang.addnews['add_favorite'] }}</label><br />
			{% endif %}
			{% if not flags['html.disabled'] %}
				<label><input name="flag_HTML" type="checkbox" id="flag_HTML" value="1" {% if (flags['html.disabled']) %}disabled {% endif %}{% if flags['html'] %}checked="checked"{% endif %} /> {{ lang.addnews['flag_html'] }}</label><br />
				<label><input type="checkbox" name="flag_RAW" value="1" id="flag_RAW" {% if (flags['html.disabled']) %}disabled {% endif %}{% if flags['html'] %}checked="checked"{% endif %} /> {{ lang.addnews['flag_raw'] }}</label><br />
			{% endif %}
		</li>
		<li class="fieldsubmit">
			{% if flags['can_publish'] %}
				<button type="submit" class="bbcodes" onclick="return approveMode(1);">Добавить материал</button>
			{% else %} &nbsp; {% endif %}
			<button type="submit" class="bbcodes" onclick="return approveMode(0);">Отправить на модерацию</button>
			<button type="submit" class="bbcodes" onclick="return approveMode(-1);">Сохранить черновик</button>
			<button type="button" class="bbcodes" onclick="return preview();">Просмотр</button>
		</li>
	</ul>
</div>
</form>

<script language="javascript" type="text/javascript">
// Restore variables if needed
var jev = {{ JEV }};
var form = document.getElementById('postForm');
for (i in jev) {
 //try { alert(i+' ('+form[i].type+')'); } catch (err) {;}
 if (typeof(jev[i]) == 'object') {
 	for (j in jev[i]) {
 		//alert(i+'['+j+'] = '+ jev[i][j]);
 		try { form[i+'['+j+']'].value = jev[i][j]; } catch (err) {;}
 	}
 } else {
  try {
   if ((form[i].type == 'text')||(form[i].type == 'textarea')||(form[i].type == 'select-one')) {
    form[i].value = jev[i];
   } else if (form[i].type == 'checkbox') {
    form[i].checked = (jev[i]?true:false);
   }
  } catch(err) {;}
 }
}
</script>