<script language="javascript" type="text/javascript">

//
// Global variable: ID of current active input area
{% if (flags.edit_split) %}var currentInputAreaID = 'ng_news_content_short';{% else %}var currentInputAreaID = 'ng_news_content';{% endif %}

function preview(){
 var form = document.getElementById("postForm");
 if (form.ng_news_content{% if (flags.edit_split) %}_short{% endif %}.value == '' || form.title.value == '') {
  alert('{{ lang.nsm['err.preview'] }}');
  return false;
 }

 form['mod'].value = "preview";
 form.target = "_blank";
 form.submit();

 form['mod'].value = "news";
 form.target = "_self";
 return true;
}

function changeActive(name) {
 if (name == 'full') {
	document.getElementById('container.content.full').className  = 'contentActive';
	document.getElementById('container.content.short').className = 'contentInactive';
	currentInputAreaID = 'ng_news_content_full';
 } else {
	document.getElementById('container.content.short').className = 'contentActive';
	document.getElementById('container.content.full').className  = 'contentInactive';
	currentInputAreaID = 'ng_news_content_short';
 }
}
</script>


<form name="DATA_tmp_storage" action="" id="DATA_tmp_storage">
<input type=hidden name="area" value="" />
</form>
<form name="form" ENCTYPE="multipart/form-data" method="post" action="{{ php_self }}" id="postForm" class="wrapper-content">
<input type="hidden" name="token" value="{{ token }}"/>
<input type="hidden" name="mod" value="news"/>
<input type="hidden" name="action" value="edit"/>
<input type="hidden" name="subaction" value="submit"/>
<div class="page_content">
	<div class="pc_title">
		<span>Редактирование новости:</span>
	</div>
	<ul class="tableform">
		<li>
			[<a role="button" href="{{ listURL }}">Перейти к списку ваших новостей</a>]
		</li>
		<li>
			<span class="label">Заголовок:</span>
			<input type="text" name="title" value="{{ title }}" class="f_input" />
		</li>
		<li>
			<span class="label">Альт. имя:</span>
			<input type="text" name="alt_name" value="{{ alt_name }}" class="f_input" />
		</li>
		<li class="sinput">
			<span class="label">Категория:</span>
			{{ mastercat }}
		</li>
		{% if flags['multicat.show'] %}
			<li>
				<span class="label">Дополнительные категории:</span>
				{{ extcat }}
			</li>
		{% endif %}
		{% if (flags.edit_split) %}
			<li>
				<span class="label">Вводная часть материала:</span>
				<div>{{ quicktags }}<br /> {{ smilies }}<br /><br /></div>
				<textarea onclick="changeActive('short');" onfocus="changeActive('short');" name="ng_news_content_short" id="ng_news_content_short" style="height: 200px; width:98%;" class="f_textarea">{{ content.short }}</textarea>
			</li>
			{% if (flags.extended_more) %}
				<li>
					<span class="label">Разделитель:</span>
					<input tabindex="2" type="text" name="content_delimiter" value="{{ content.delimiter }}" class="f_input" />
				</li>
			{% endif %}
			<li>
				<span class="label">Материал полностью:</span>
				<div>{{ quicktags }}<br /> {{ smilies }}<br /><br /></div>
				<textarea onclick="changeActive('full');" onfocus="changeActive('full');" name="ng_news_content_full" id="ng_news_content_full" style="height: 200px; width:98%;" class="f_textarea">{{ content.full }}</textarea>
			</li>
		{% else %}
			<li>
				<div>{{ quicktags }}<br /> {{ smilies }}<br /><br /></div>
				<textarea name="ng_news_content" id="ng_news_content" style="height: 400px; width:98%;" class="f_textarea">{{ content.short }}</textarea>
			</li>
		{% endif %}
		<li>
			{% if not flags['mainpage.disabled'] %}
				<label><input type="checkbox" name="mainpage" value="1" id="mainpage" {% if (flags.mainpage) %}checked="checked" {% endif %}{% if flags['mainpage.disabled'] %}disabled {% endif %} /> {{ lang.editnews['mainpage'] }}</label><br />
			{% endif %}
			{% if not flags['pinned.disabled'] %}
				<label><input type="checkbox" name="pinned" value="1" id="pinned" {% if (flags.pinned) %}checked="checked" {% endif %}{% if flags['pinned.disabled'] %}disabled {% endif %} /> {{ lang.editnews['add_pinned'] }}</label><br />
			{% endif %}
			{% if not flags['catpinned.disabled'] %}
				<label><input type="checkbox" name="catpinned" value="1" id="catpinned" {% if (flags.catpinned) %}checked="checked" {% endif %}{% if flags['catpinned.disabled'] %}disabled {% endif %} /> {{ lang.editnews['add_catpinned'] }}</label><br />
			{% endif %}
			{% if not flags['favorite.disabled'] %}
				<label><input type="checkbox" name="favorite" value="1" id="favorite" {% if (flags.favorite) %}checked="checked" {% endif %}{% if flags['favorite.disabled'] %}disabled {% endif %} /> {{ lang.editnews['add_favorite'] }}</label><br />
			{% endif %}
			{% if not flags['html.disabled'] %}
				<label><input name="flag_HTML" type="checkbox" id="flag_HTML" value="1" {% if (flags['html.disabled']) %}disabled {% endif %}{% if flags['html'] %}checked="checked"{% endif %} /> {{ lang.editnews['flag_html'] }}</label><br />
				<label><input type="checkbox" name="flag_RAW" value="1" id="flag_RAW" {% if (flags['html.disabled']) %}disabled {% endif %}{% if flags['html'] %}checked="checked"{% endif %} /> {{ lang.editnews['flag_raw'] }}</label><br />
			{% endif %}
		</li>
		{% if flags['params.lost'] %}
			<li>
				Обратите снимание - у вас недостаточно прав для полноценного редактирования новости.<br/>
				При сохранении будут произведены следующие изменения:<br/><br/>
				{% if flags['publish.lost'] %}&#8594; Новость будет снята с публикации{% endif %}
				{% if flags['html.lost'] %}&#8594; В новости будет запрещено использование HTML тегов и автоформатирование{% endif %}
				{% if flags['mainpage.lost'] %}&#8594; Новость будет убрана с главной страницы{% endif %}
				{% if flags['pinned.lost'] %}&#8594; С новости будет снято прикрепление на главной{% endif %}
				{% if flags['catpinned.lost'] %}&#8594; С новости будет снято прикрепление в категории{% endif %}
				{% if flags['favorite.lost'] %}&#8594; Новость будет удалена из закладок администратора{% endif %}
				{% if flags['multicat.lost'] %}&#8594; Из новости будут удалены все дополнительные категории{% endif %}
			</li>
		{% endif %}
		<li class="fieldsubmit">
			<input type="hidden" name="id" value="{{ id }}" />
			{% if flags.editable %}
				<select class="s_input" size="1" disabled>
					<option>{% if (approve == -1) %}{{ lang.editnews['state.draft'] }}{% elseif (approve == 0) %}{{ lang.editnews['state.unpublished'] }}{% else %}{{ lang.editnews['state.published'] }}{% endif %}</option>
				</select>
				<select class="s_input" size="1" name="approve" id="approve">
					{% if flags.can_draft %}<option value="-1" {% if (approve == -1) %}selected="selected"{% endif %}>{{ lang.editnews['state.draft'] }}</option>{% endif %}
					{% if flags.can_unpublish %}<option value="0" {% if (approve == 0) %}selected="selected"{% endif %}>{{ lang.editnews['state.unpublished'] }}</option>{% endif %}
					{% if flags.can_publish %}<option value="1" {% if (approve == 1) %}selected="selected"{% endif %}>{{ lang.editnews['state.published'] }}</option>{% endif %}
				</select>
				<button type="submit" class="bbcodes" onclick="return approveMode(1);">Отправить</button>
			{% endif %}
			<button type="button" class="bbcodes" onclick="preview();">Просмотр</button>
			{% if flags.deleteable %}
				<button type="button" class="bbcodes" onClick="confirmit('{{ deleteURL }}', '{{ lang.editnews['sure_del'] }}')">Удалить</button>
			{% endif %}
		</li>
	</ul>
</div>
</form>

<script language="javascript" type="text/javascript">
// Restore variables if needed
var jev = {{ JEV }};
var form = document.getElementById('postForm');
for (i in jev) {
 //try { alert(i+' ('+form[i].type+')'); } catch (err) {;}
 if (typeof(jev[i]) == 'object') {
 	for (j in jev[i]) {
 		//alert(i+'['+j+'] = '+ jev[i][j]);
 		try { form[i+'['+j+']'].value = jev[i][j]; } catch (err) {;}
 	}
 } else {
  try {
   if ((form[i].type == 'text')||(form[i].type == 'textarea')||(form[i].type == 'select-one')) {
    form[i].value = jev[i];
   } else if (form[i].type == 'checkbox') {
    form[i].checked = (jev[i]?true:false);
   }
  } catch(err) {;}
 }
}
</script>
