{% if (global.flags.isLogged) %}
	<div class="login_menu_button">
		<div class="lb_av"><img src="{{ avatar_url }}" alt="{{ global.user.name }}"></div>
		<div class="lb_name">
			{{ global.user.name }}
			{% if pluginIsActive('uprofile') %}<a href="{{ profile_link }}">Мой профиль</a>{% endif %}
		</div>
	</div>
	<div class="login_menu_box">
		<ul class="lp_pan_ul">
			[if-have-perm]<li class="admin"><a href="{{ admin_url }}" target="_blank"><b>Админпанель</b></a></li>[/if-have-perm]
			{% if pluginIsActive('nsm') %}<li class="plus"><a href="/plugin/nsm/" target="_blank"><b>Добавить</b></a></li>{% endif %}
			{% if pluginIsActive('uprofile') %}<li class="prof"><a href="{{ profile_link }}">Мой профиль</a></li>{% endif %}
			{% if pluginIsActive('pm') %}<li class="pm"><a href="{{ p.pm.link }}">Почта <span>{{ p.pm.pm_unread }}</span>|{{ p.pm.pm_all }}</a></li>{% endif %}
		</ul>
		<ul class="lp_pan_ul_other">
			{% if pluginIsActive('bookmarks') %}<li><a href="/plugin/bookmarks/">Мой плейлист</a></li>{% endif %}
			<li><a href="{{ logout_link }}">Выход</a></li>
		</ul>
	</div>
{% else %}
	<script language="javascript">
		var set_login = 0;
		var set_pass  = 0;
	</script>
	<div class="login_menu_button">
		<div class="lb_av"><img src="{{ tpl_url }}/images/noavatar.png" alt=""></div>
		<div class="lb_name">
			Гость
			<a href="#">Мой кабинет</a>
		</div>
	</div>
	<div class="login_menu_box lmb_form">
		<div>
			<div class="lb_form">
				<form name="login" method="post" action="{{ form_action }}" id="login">
					<ul class="login_form">
						<li>
							<span class="lf_name">Логин</span>
							<input type="text" name="username" value="Логин" onblur="if(this.value=='') this.value='Логин';" onfocus="if(this.value=='Логин') this.value='';" class="f_input lgw_form_inp lb_input_user">
						</li>
						<li>
							<span class="lf_name">Пароль (<a href="{{ lost_link }}">Напомнить пароль</a>)</span>
							<input type="password" name="password" value="Пароль" onblur="if(this.value=='') this.value='Пароль';" onfocus="if(this.value=='Пароль') this.value='';" id="login_password" class="f_input lgw_form_inp lb_input_pass">
						</li>
						<li class="lb_bt_box">
							<button class="lb_login_bt lgw_form_bt bbcodes" type="submit" title="Войти">Вход</button>
							<a href="{{ reg_link }}" class="bbcodes login_create_new">Создать аккаунт</a>
						</li>
					</ul>
					<input type="hidden" name="redirect" value="{{ redirect }}" />
				</form>
			</div>
			<div class="lb_login">
				Войти с помощью: <br />
				<ul>
					<li class="lb_vk"><a href="#"><img src="{{ tpl_url }}/images/login_vk.png" alt="" /></a></li>
					<li class="lb_ml"><a href="#"><img src="{{ tpl_url }}/images/login_ml.png" alt="" /></a></li>
				</ul>
			</div>
			<div class="clr"></div>
		</div>
	</div>
	<div class="to_reg">
		<a href="#"></a>
	  	<div class="to_reg_close"></div>
	</div>
{% endif %}